import { FocusNavigatorDirective } from './focus-navigator.directive';

describe('FocusNavigatorDirective', () => {
  it('should create an instance', () => {
    const directive = new FocusNavigatorDirective();
    expect(directive).toBeTruthy();
  });
});
